Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 00:32:28 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne User                    Hrllo           04:21 AM, 13th Feb                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           04:22 AM, 13th Feb                     User                    6268457050           04:23 AM, 13th Feb                     User                    This is my order no. Plz check status           04:23 AM, 13th Feb                     User                    When i will receive it           04:23 AM, 13th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           04:26 AM, 13th Feb                   Mohammad                   Thank you for holding up           04:27 AM, 13th Feb                   Mohammad                    we apologize for the inconvenience and for the delay           04:27 AM, 13th Feb                     User                    When it will be ready plz.. its too late           04:27 AM, 13th Feb                   Mohammad                   we will  raise the issue to the concern team to get it prepared for collection           04:28 AM, 13th Feb                     User                    Oky thanls           04:29 AM, 13th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 AM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2092212